## org.apache.catalina.connector.warp
Class WarpRequestHandler

    java.lang.Object
      |
      +--org.apache.catalina.connector.warp.WarpRequestHandler

public class WarpRequestHandler
extends java.lang.Object

Constructor Summary
`WarpRequestHandler()`

Method Summary
`boolean` `handle(WarpConnection connection, WarpPacket packet)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WarpRequestHandler

    public WarpRequestHandler()

Method Detail

### handle

    public boolean handle(WarpConnection connection,
                          WarpPacket packet)
                   throws java.io.IOException

    `java.io.IOException`

Copyright © 2000-2001 Apache Software Foundation. All Rights Reserved.